@charset "UTF-8";

/*-----------------------23 June 2015------------------------*/

body {
    -webkit-user-select: none;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    margin: 2px 0px 0px 0px;
    padding: 5px 3px 5px 3px;
    font-family: Arial;
    color: #3E3D40;
    font-size: 17px;
    word-spacing: 1px;
    line-height: 19px;
    text-align: left;
    /*background:#F0FFFF;*/
}


/*-----------------------Splitt Mark within Content------------------------*/

p.html-page-end-here {
    color: #FF0000;
    font-size: 14px;
    font-weight: bold;
}


/*--------------------------Distances------------------------*/

p.text+table.table {
    margin-top: 6px;
}

p {
    margin: 2px;
}

p.text {
    margin-bottom: 5px;
}

p.text-cent {
    margin-bottom: 5px;
    text-align: center;
    color: #0E6AB2;
    font-weight: bold;
}

p.text-right {
    margin-bottom: 5px;
    text-align: right;
}


/*-----------------------Headline Definition - 4 Level (Note: Display: none! Exception Level 4 clarify behavior with Editor)------------------------*/

p.h1:first-child {
    margin-top: 0px;
}

p.h1 {
    color: #0000FF;
    font-size: 17px;
    line-height: 1.4em;
    font-weight: bold;
    margin: 10px 0px 5px 2px;
    display: none;
}

p.h2 {
    color: #0099CC;
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
    margin: 5px 0px 5px 2px;
    display: none;
}

p.h3 {
    color: #FF8000;
    font-size: 15px;
    line-height: 13px;
    font-weight: bold;
    margin: 5px 0px 5px 2px;
    display: none;
}

p.h4 {
    color: #585858;
    font-size: 16px;
    line-height: 1.3em;
    font-weight: bold;
    margin: 12px 0px 5px 2px;
    display: none;
}


/*-----------------------Enumeration with Bullet Points - First Level------------------------*/

p.listlevel1:before {
    content: "\2022";
    margin-right: 0.5em;
    color: #000000;
}

p.listlevel1 {
    margin: 0px;
    text-indent: -0.9em;
    margin-left: 1.15em;
}


/*-----------------------Enumeration with Hyphen - Second Level------------------------*/

p.listlevel2:before {
    content: "\2212";
    margin-right: 0.4em;
}

p.listlevel2 {
    margin: 0px;
    text-indent: -0.9em;
    margin-left: 2em;
    line-height: 1.3em;
}


/*-----------------------Enumeration with hollow bullet point - Third Level------------------------*/

p.listlevel3:before {
    content: "\25E6";
    margin-right: 0.4em;
}

p.listlevel3 {
    margin: 0px;
    text-indent: -0.9em;
    margin-left: 2.8em;
    line-height: 1.3em;
}


/*-----------------------Enumeration with Hyphen - Fourth Level------------------------*/

p.listlevel4:before {
    content: "\2212";
    margin-right: 0.4em;
}

p.listlevel4 {
    margin: 0px;
    text-indent: -1.0em;
    margin-left: 3.6em;
    line-height: 1.3em;
}


/*-----------------------Enumeration with Arrows - First Level------------------------*/

p.listarrow1:before {
    content: "\2192";
    margin-right: 0.2em;
}

p.listarrow1 {
    margin: 0px;
    text-indent: -1.22em;
    margin-left: 1.1em;
    margin-bottom: 0.20em;
    margin-top: 0.10em;
}


/*-----------------------Numbered List, first and second Level Note: also latin, small/big letters ------------------------*/

ol {
    margin: 5px 0px 5px 0px;
}

li.enum1 {
    margin: 0px 2px 0px 3px;
    text-align: left;
    line-height: 1.2em;
    font-weight: bold;
    color: #0066b2;
}

ol li span {
    font-weight: normal;
    color: #000;
}


/*ol.enum2



						{



						margin: 5px 0px 5px 0px;



						padding-left:3.2em;



						list-style:lower-latin;



						list-style-position:outside;



						}*/

li.enum2 {
    margin: 0px 2px 0px 2px;
    text-align: left;
    line-height: 1.2em;
}


/*-----------------------Standard Source Code with div box------------------------*/

p.reference {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 5px;
}

div.ref {
    background: #E6E8FA;
    /*or #f5f5f5 very light bg*/
    border: 1px solid #FFF;
    padding: 5px 2px 2px 2px;
    margin: 7px 1px 13px 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .4);
}


/*-----------------------Standard footnote with div container------------------------*/

p.footnote {
    font-size: 16px;
    font-style: italic;
    line-height: 18px;
    margin-bottom: 5px;
}

div.footn {
    background: #D9D9F3;
    /*or #f5f5f5 very light bg*/
    border: 1px solid #D9D9F3;
    padding: 2px 2px 0px 2px;
    margin: 7px 1px 10px 5px;
    border-radius: 5px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .4);
}


/*-----------------------Standard Image Declaration with div container------------------------*/

.img-anchor {
    font-color: red;
    font-weight: bold;
}

div.legend {
    width: 100%;
    margin-top: 7px;
    margin-bottom: 7px;
    margin-left: 1px;
    padding: -1px;
    border: 0px solid #a6003a;
    color: #58585a;
    /* gray 80% */
}

p.fig-caption {
    font-weight: bolder;
    color: #3E3D40;
    text-align: left;
    margin-top: 12px;
}

@media screen and (max-height: 568px) {
    Div.imge img {
        max-width: 310px;
    }
}

@media screen and (max-height: 310px) {
    Div.img img {
        max-width: 555px;
    }
}

@media screen and (max-width: 448px) {
    Div.img img {
        max-width: 437px;
    }
}

@media screen and (max-width: 320px) {
    Div.img img {
        max-width: 310px;
    }
}


/*--------------------------Standard Table Declaration------------------------*/

table.table+table.table {
    margin-top: 15px;
}

table.table+p.text {
    margin-top: 14px;
}

table.table {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    margin: 0px 0px 3px 1px;
    font-size: 16px;
    line-height: 18px;
}


/*------------------------------Caption----------------------------*/

caption {
    margin: 0px 2px 3px 2px;
    text-align: left;
}


/*-----------Standard Table head declaration, first, second Level and third Level----------*/

th.table-header1 {
    background-color: #953694;
    padding: 5px 0px 5px 0px;
}


/*----------------------------------- Shrinath Added New Tags --------------------------------------------------------*/

th.table-header2 {
    background-color: #B8FFDE;
    padding: 5px 0px 5px 0px;
}

th.table-header3 {
    background-color: #D477d3;
    padding: 5px 0px 5px 0px;
}

th.table-header4 {
    background-color: #E6E6E6;
    padding: 5px 0px 5px 0px;
}


/*----------Standard Table Header Text declaration---------------*/

p.table-title1 {
    margin-left: 5px;
    color: #ffffff;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.7px;
    text-align: left;
}

p.table-title2 {
    margin-left: 5px;
    color: #000000;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    word-spacing: 1px;
    text-align: left;
}

p.table-title3 {
    margin-left: 5px;
    color: #000000;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.7px;
    text-align: left;
}

p.table-title4 {
    margin-left: 5px;
    color: #000000;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    word-spacing: 1px;
    text-align: left;
}


/*----------------------------Shrinath Tags Ends Here------------------------------------*/


/*---------------Border behavior of table header---------------*/

th.table-header1:first-child {
    border-bottom: 1px solid #E5E5E5;
}

th.table-header1+th.table-header1 {
    border-left: 1px solid #bfbfbf;
}

th.table-header2+th.table-header2 {
    border-left: 1px solid #bfbfbf;
}

th.table-header3+th.table-header3 {
    border-left: 1px solid #bfbfbf;
}

th.table-header4+th.table-header4 {
    border-left: 1px solid #bfbfbf;
}


/*---------Table columns and table rows border behavior----------*/

tr:first-child {
    border-bottom: 1px solid #D8D8D8;
}

tr+tr {
    border-bottom: 1px solid #D8D8D8;
}

td+td {
    border-left: 1px solid #D8D8D8;
}


/*-------------------Standard Table Text----------------------*/

p.table-text {
    color: #0E6AB2;
    font-family: Arial;
    font-size: 16px;
    line-height: 18px;
    margin-left: 3px;
    text-align: left;
}


/*----------Rotis-5 -----------*/

.rotis_5 {
    font-size: 12px;
}


/*------------------------------------Additional Table Declarations/Exceptions -----------------------------------*/


/*---------Standard Table Header Text Centered----------*/

p.table-title1-cent {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    word-spacing: 1px;
    letter-spacing: -0.5px;
    margin: 3px 2px 0px 2px;
    text-align: center;
}

p.table-title2-cent {
    color: #3E3D40;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    word-spacing: 1px;
    letter-spacing: -0.5px;
    margin: 3px 2px 0px 2px;
    text-align: center;
}


/*-------------------Standard Table Text centered----------------------*/

p.table-text-cent {
    color: #0E6AB2;
    font-family: Arial;
    font-size: 16px;
    line-height: 18px;
    margin-left: 3px;
    text-align: center;
    font-weight: bold;
}


/*---------Table Cell Declaration color codes----------*/

td.color-green1 {
    background-color: #669933;
    /* red 27/50/40/0*/
    color: #9A9A9A;
    /* gray 87% */
}

td.color-pink1 {
    background-color: #FFF0E6;
    /* red 13/25/20/0*/
    /* gray 87% */
}

td.color-green2 {
    background-color: #EEFFF7;
}

td.color-green3 {
    background-color: #CBFFE7;
}

td.color-pink2 {
    background-color: #FFE1CD;
}

td.color-pink3 {
    background-color: #FFF0E6;
}

td.color-pink4 {
    background-color: #FFF8F3;
}

td.color-pink5 {
    background-color: #ebb3ea;
}

td.color-green1 {
    background-color: #6BB147;
}

.color-green2 {
    background-color: #DCFFEF;
}


/*-------------------*/

td.color-g1 {
    background-color: #B4D075;
    /* red 27/50/40/0*/
    color: #464648;
    /* gray 87% */
}

td.color-g2 {
    background-color: #D4E4AD;
    /* red 13/25/20/0*/
    /* gray 87% */
}

td.color-g3 {
    background-color: #E8F0CB;
}

td.color-g4 {
    background-color: #F4F7D7;
}

td.color-g5 {
    background-color: #8CBE50;
}


/*---------Table Cell Declaration Background any color----------*/

td.table-col-color {
    background-color: #ffffff;
    color: #58585a;
    padding: 5px 2px 5px 2px;
}


/*---------Border Right and Left are Hidden----------*/

td.table-col-hidden {
    background-color: #ffffff;
    padding: 5px 2px 5px 2px;
    border-right: hidden;
    border-left: hidden;
    border-bottom: hidden;
    border-top: hidden;
}


/*---------Border bottom Hidden----------*/

tr.bottom {
    border-bottom: 1px solid #0066b2;
}

td.table-col-bohidden {
    padding: 5px 2px 5px 2px;
    border-bottom: hidden;
}

td.table-col-bohidwhi {
    background-color: #ffffff;
    padding: 5px 2px 5px 2px;
    border-bottom: hidden;
}


/*---------Column background gray text alignment left----------*/

td.table-col-gray {
    background-color: #E6E8FA;
    text-align: left;
    padding: 5px 2px 5px 2px;
}


/*----------------------------Different Text Highlighting Character styles---------------------------*/


/*---------Bold Text black----------*/

span.bold {
    font-weight: bold;
    color: #000000;
}


/*---------Bold Text any color----------*/

span.bold-color {
    font-weight: bold;
    color: #1A60B3;
}


/*---------Bold Text and Underlined----------*/

span.bold-underline {
    font-weight: bold;
    color: #f06e00;
    text-decoration: underline;
}


/*---------Italic Text--------------*/

span.italic {
    font-style: italic;
    color: #3E3D40;
}


/*---------Italic Text any color----------*/

span.italic-color {
    font-style: italic;
    color: #cccccc;
}


/*---------Italic Text and Underlined--------------*/

span.italic-underline {
    text-decoration: underline;
    font-style: italic;
}


/*--------------Text Underlined--------------*/

span.underline {
    text-decoration: underline;
}


/*--------------Horizont ruler--------------*/

hr {
    border: dotted #DCDCDC 0.8pt;
    margin: 5px 0px 5px 0px;
}


/*--------------Text font white--------------*/

span.text-white {
    color: #ffffff;
}

span.math-b {
    font-style: normal;
}

span.math-c {
    font-style: normal;
}

span.symbol {
    font-style: normal;
}


/*--------------Text/Number/Sign superscripted/subscripted--------------*/

span.text-sup {
    vertical-align: top;
    font-size: 0.7em;
    margin-left: 1px;
    margin-right: 1px;
    line-height: 100%;
}

span.text-sub {
    vertical-align: bottom;
    font-size: 0.7em;
    margin-left: 1px;
    margin-right: 1px;
    line-height: 100%;
}

text-sub,
text-sup {
    line-height: 0.6em;
}


/*----------------------------------Linking extern within HTML Pages (intern)-----------------------*/


/*--------------Linking intern-------------*/


/* unvisited link */

a.inter-ref:link {
    color: #4BC851;
    text-decoration: none;
}


/* visited link */

a.inter-ref:visited {
    color: #008000;
}


/* mouse over link */

a.inter-ref:hover {
    color: #B7C3D0;
}


/* selected link 



.inter-ref:active 		{



    					color: #0000FF;



						}*/


/*--------------Linking extern-------------*/


/* unvisited link */

a.exter-ref:link {
    color: #4971DD;
    font-style: italic;
}


/* visited link */

a.exter-ref:visited {
    color: #0345F7;
}


/* mouse over link */

a.exter-ref:hover {
    color: #0345F7;
}


/* selected link 



.exter-ref:active 		{



    					color: #0000FF;



						}*/


/*--------------Table footnote link-------------*/

.footnote-ref:link {
    color: #8B8878;
    font-style: italic;
    font-size: 16px;
}

div.footnote-ref {
    background: #EEE9BF;
    /*or #f5f5f5 very light bg*/
    border: 1px solid #FFF;
    padding: 5px 2px 2px 2px;
    margin: 10px 1px 13px 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .4);
}


/*---------Text blue----------*/

p.text-pink,
span.text-pink {
    color: #823C46;
}


/*---------normal Text black----------*/

span.normal {
    font-weight: normal;
    color: #000000;
}


/*---------normal Text blue----------*/

span.normal-blue {
    font-weight: normal;
    color: #0066b2;
}


/*---------image width 100%----------*/

img {
    width: 100%
}


/*---------tr Border is Hidden----------*/

tr.table-col-hidden {
    background-color: #ffffff;
    padding: 5px 2px 5px 2px;
    border: 0px solid #FFF;
}

tr.table-col-hidden-top {
    background-color: #ffffff;
    padding: 5px 2px 5px 2px;
    border-top: 0px solid #FFF;
}

th {
    vertical-align: top;
}

td {
    vertical-align: top;
}

td.table-col-center-align {
    vertical-align: middle;
}


/*-------------------------------Css for Glossary block starts-----------------------------------*/

table.table-layout-b {
    width: 100%;
    table-layout: auto;
    border-collapse: collapse;
    margin: 5px 0px 5px 1px;
}


/*--------------------td abbrevations---------------------*/

td.abrevation {
    background-color: #ffffff;
    border-bottom: 1px solid #bfbfbf;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    padding: 2px 2px 2px 2px;
}

td.abrevation-bg {
    background-color: #CCC;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    padding: 2px 2px 2px 2px;
}


/*-------------------------------Css for Glossary block ends-----------------------------------*/


/*-------------------------------16 Oct 2015 new Tags-----------------------------------*/

p.Modifier_2 {
    color: #3E3D40;
    font-size: 16px;
    line-height: 18px;
    margin-left: 3px;
    text-align: left;
}

p.Mechanism_2 {
    color: #3E3D40;
    font-size: 16px;
    line-height: 18px;
    margin-left: 3px;
    text-align: left;
}

p.Dosage_2 {
    color: #3E3D40;
    font-size: 16px;
    line-height: 18px;
    margin-left: 3px;
    text-align: left;
    font-style: italic;
}

p.Group_2 {
    color: #3E3D40;
    font-size: 16px;
    line-height: 18px;
    margin-left: 3px;
    text-align: left;
    font-weight: bold;
}

p.Drug_2 {
    color: #3E3D40;
    font-size: 16px;
    line-height: 18px;
    margin-left: 3px;
    text-align: left;
    font-weight: bold;
}

p.Klasse_2 {
    color: #3E3D40;
    font-size: 16px;
    line-height: 18px;
    margin-left: 3px;
    text-align: left;
    font-weight: bold;
}

p.list-star1:before {
    content: "*";
    /*  25CF = 0.6em, thin bulltet: 2022 =0.45 em  */
    margin-left: 1.6em;
    /*  = |text-indent| minus width of Symbol (0.6)  */
    margin-right: 0.3em;
}

p.list-star1 {
    margin: 0px;
    text-indent: -2.3em;
    /*  defined as -1.4em  */
    margin-left: 1.9em;
    margin-bottom: 0.0em;
    margin-top: 0.05em;
    color: #2e2d30;
    /*font-size:11.0pt;*/
    /*  = positive value of text-indent (-1.4em) + 0.3em extra before the symbol  */
}

p.list-star2:before {
    content: "**";
    /*  25CF = 0.6em, thin bulltet: 2022 =0.45 em  */
    margin-left: 1.2em;
    /*  = |text-indent| minus width of Symbol (0.6)  */
    margin-right: 0.3em;
}

p.list-star2 {
    margin: 0px;
    text-indent: -2.3em;
    /*  defined as -1.4em  */
    margin-left: 1.9em;
    margin-bottom: 0.0em;
    margin-top: 0.05em;
    color: #2e2d30;
    /*font-size:11.0pt;*/
    /*  = positive value of text-indent (-1.4em) + 0.3em extra before the symbol  */
}

p.list-star3:before {
    content: "***";
    /*  25CF = 0.6em, thin bulltet: 2022 =0.45 em  */
    margin-left: 0.8em;
    /*  = |text-indent| minus width of Symbol (0.6)  */
    margin-right: 0.3em;
}

p.list-star3 {
    margin: 0px;
    text-indent: -2.3em;
    /*  defined as -1.4em  */
    margin-left: 1.9em;
    margin-bottom: 0.0em;
    margin-top: 0.05em;
    color: #2e2d30;
    /*font-size:11.0pt;*/
    /*  = positive value of text-indent (-1.4em) + 0.3em extra before the symbol  */
}

p.list-star4:before {
    content: "****";
    /*  25CF = 0.6em, thin bulltet: 2022 =0.45 em  */
    margin-left: 0.4em;
    /*  = |text-indent| minus width of Symbol (0.6)  */
    margin-right: 0.3em;
}

p.list-star4 {
    margin: 0px;
    text-indent: -2.3em;
    /*  defined as -1.4em  */
    margin-left: 1.9em;
    margin-bottom: 0.0em;
    margin-top: 0.05em;
    color: #2e2d30;
    /*font-size:11.0pt;*/
    /*  = positive value of text-indent (-1.4em) + 0.3em extra before the symbol  */
}

p.list:before {
    content: "";
    margin-right: 0.8em;
}

p.list {
    margin: 0px;
    text-indent: -1.999em;
    margin-left: 1.5em;
    margin-bottom: 0.40em;
    margin-top: 0.05em;
    color: #2e2d30;
}

p.listlevel2_bullet:before {
    content: "\2022";
    margin-right: 0.4em;
}

p.listlevel2_bullet {
    margin: 0px;
    text-indent: -0.9em;
    margin-left: 2.8em;
    line-height: 1.3em;
}


/* -----------------list Level For TOC (1.1,1.2,1.3 etc)---------------        */

p.list_toc:before {
    content: "";
    margin-right: 0.8em;
}

p.list_toc {
    margin: 0px;
    text-indent: -2.55em;
    margin-left: 1.8em;
    margin-bottom: 0.40em;
    margin-top: 0.05em;
    color: #2e2d30;
}


/*-------------List level1 with Triangle Bullet-------------*/

p.list_triangle:before {
    content: "\25BB";
    margin-right: 0.4em;
    color: #000000;
}

p.list_triangle {
    margin: 0px;
    text-indent: -0.99em;
    margin-left: 1.4em;
}

td.top-border-hidden {
    border-top: hidden;
}


/*----Added by Disha */

p.h5 {
    color: #000000;
    font-size: 14px;
    line-height: 1.3em;
    font-weight: bold;
    margin: 12px 0px 5px 2px;
    display: none;
}